#u1895
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#menuu1655,#u1677,#u1680
{
	border-width: 0px;
	background-color: transparent;
}

#u1680:hover
{
	background-color: #0B58A8;
}

#u1683-4
{
	border-width: 0px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Titillium_5';
	font-weight: 700;
}

#u1680:hover #u1683-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1684,#u1685
{
	border-width: 0px;
	background-color: transparent;
}

#u1685:hover
{
	background-color: #8D569C;
}

#u1685.MuseMenuActive
{
	background-color: #8D569C;
}

#u1688-4
{
	border-width: 0px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Titillium_5';
	font-weight: 700;
}

#u1685:hover #u1688-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1670,#u1671
{
	border-width: 0px;
	background-color: transparent;
}

#u1671:hover
{
	background-color: #0D666A;
}

#u1671.MuseMenuActive
{
	background-color: #0D666A;
}

#u1674-4
{
	border-width: 0px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Titillium_5';
	font-weight: 700;
}

#u1671:hover #u1674-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1656,#u1657
{
	border-width: 0px;
	background-color: transparent;
}

#u1657:hover
{
	background-color: #319E28;
}

#u1657.MuseMenuActive
{
	background-color: #319E28;
}

#u1658-4
{
	border-width: 0px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Titillium_5';
	font-weight: 700;
}

#u1657:hover #u1658-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1691,#u1694
{
	border-width: 0px;
	background-color: transparent;
}

#u1694:hover
{
	background-color: #DA001D;
}

#u1694.MuseMenuActive
{
	background-color: #DA001D;
}

#u1695-4
{
	border-width: 0px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Titillium_5';
	font-weight: 700;
}

#u1694:hover #u1695-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1663,#u1666
{
	border-width: 0px;
	background-color: transparent;
}

#u1680.MuseMenuActive,#u1666:hover
{
	background-color: #0B58A8;
}

#u1666.MuseMenuActive
{
	background-color: #0B58A8;
}

#u1667-4
{
	border-width: 0px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 17px;
	line-height: 20px;
	font-family: '__Titillium_5';
	font-weight: 700;
}

#u1666:hover #u1667-4
{
	background-color: transparent;
}

#u1666:active #u1667-4
{
	background-color: transparent;
}

#u1666:hover #u1667-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1666:active #u1667-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1680.MuseMenuActive #u1683-4 p,#u1685.MuseMenuActive #u1688-4 p,#u1671.MuseMenuActive #u1674-4 p,#u1657.MuseMenuActive #u1658-4 p,#u1694.MuseMenuActive #u1695-4 p,#u1666.MuseMenuActive #u1667-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-family: '__Titillium_5';
	font-weight: 700;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#buttonu1921
{
	border-color: #787878;
	background-color: transparent;
}

#u1922
{
	background-color: #7F7F7F;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#buttonu1921:hover #u1922
{
	background-color: #000000;
}

#buttonu1921.ButtonSelected #u1922
{
	background-color: #7F7F7F;
}

#u1666.MuseMenuActive #u1667-4,#u2701
{
	background-color: transparent;
}

#u2730-11
{
	background-color: transparent;
	font-weight: 100;
}

#u2730-9
{
	text-align: right;
	line-height: 28px;
	font-family: '__TitilliumText22L_5';
}

#u1635
{
	background: #7F7F7F url("../images/shutterstock-216961045-2.jpg") no-repeat right center;
	background-size: cover;
}

#u1641
{
	background-color: #FFFFFF;
}

#u1923,#u1940,#u1942,#u1632,#u2716
{
	display: block;
}

#u2650,#u2665,#u2644,#u1634-6,#u2715,#u2712-11,#u2713-25,#u2714-17
{
	background-color: transparent;
}

#u2730-3,#u2730-4,#u2712-5,#u2712-8,#u2713-3,#u2713-5,#u2713-8,#u2713-10,#u2713-14,#u2713-17,#u2713-19,#u2713-22,#u2714,#u2714-4,#u2714-7,#u2714-11
{
	color: #FFFFFF;
}


